% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function vivw(vista)

%Todos a No Seleccionado
set(findobj('Tag','RadioButtonVI'),'value',0);
set(findobj('Tag','RadioButtonVW'),'value',0);

switch vista
		case 1   
         set(findobj('Tag','RadioButtonVI'),'value',1);
         pintardato;
      case 2
         set(findobj('Tag','RadioButtonVW'),'value',1);
         calculawavelet;
end;
